body {font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
a {color: #336699;}
input[type="button"], input[type="submit"], input[type="reset"]{
	cursor: pointer;
}
.bodytable {
	padding: 0px 0px 20px 0px;
}
.padding {
	padding-right: 5px;
	font-weight: normal;
}
.gallery {       
	background: #FFFFFF;
	min-height:560px;
	padding-bottom:30px;
	overflow:auto;
}
#controlpanel{
	padding-top:30px;
	width:700px;
	overflow:auto;
}
.paneltitle{
	background:#999;
	height:20px;
	color:#EEEEEE;
	text-align:center;
	font-size:18px;
	padding-top:4px;
	padding-bottom:6px;
}
.panelbody{
	background:#F8F8F8;
	border-left:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	padding-bottom:20px;
	min-height:350px;
	overflow:auto;
}
.panelbutton{
	padding-top:2px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:5px;
	background:#BDBDBD;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	height:25px;
	vertical-align:bottom;
	color:#666666;
}
.apanelbutton{
	padding-top:2px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:5px;
	background:#DDDDDD;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	height:25px;
	vertical-align:bottom;
	color:#666666;
}
.panelbar{
	padding-top:6px;
	vertical-align:bottom;
	height:21px;
	background:#BDBDBD;
	border-top: 1px solid #D0D0D0;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}
#collectionDiv{
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	height: 25px;
	background:#BDBDBD;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}
.colList{
	width:510px;
}
.collOption {
	color:#1388cd;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding-right:2px;
	cursor:pointer;
	background:url("../images/sprite.gif") right -950px no-repeat;
}
.processlayout{
	padding-top:10px;
	text-align:left;
	padding-left:40px;
}
.listTitle{
	font-size: 13px;
}
.bobytext{
	font-size: 16px;
	padding-left: 100px;
	padding-right: 30px;
	padding-top: 30px;
	color: #333333;
}
.dtext{
	font-size: 16px;
	padding-left: 100px;
	padding-right: 30px;
	padding-top: 30px;
	color: #333333;
	text-align: left;
}
.note{
	font-size: 12px;
	color: #333;
}
#submitDiv{
	padding-top:20px;
	height:30px;
	text-align:center;
}
#formDiv{
	margin-top:10px;
	text-align:center;
	border:1px solid #999;
	background:#F8F8F8;
	width:700px;
	min-height:500px;
	overflow:auto;
}
#message {
	padding-bottom:15px;
	padding-top:10px;
	padding-left:100px;
	width:760px;
	color: #FF0000;
}

#statusBarDiv{
	text-align:center;
	min-height:120px;
	padding-top:30px;
	padding-left:15px;
}
.emBox {
	text-align:center;
	background:#F8F8F8;
	padding-bottom:50px;
	border: 1px solid #999;
	width:700px;
	min-height:300px;
	overflow:auto;
}
.emBox_status {
	text-align:center;
	background:#F8F8F8;
	padding-bottom:50px;
	border: 1px solid #999;
	width:700px;
	min-height:220px;
	margin-top:50px;
	margin-bottom:50px;
}
.emBox_upload {
	text-align:center;
	background:#F8F8F8;
	padding-bottom:30px;
	width:700px;
	min-height:340px;
	overflow:auto;
}
.emBox_ark {
	text-align:center;
	background:#F8F8F8;
	padding-bottom:30px;
	margin-top:10px;
	border: 1px solid #999;
	width:700px;
	overflow:auto;
}
.emBox_edit {
	text-align:center;
	background:#F8F8F8;
	padding-bottom:30px;
	margin-top:10px;
	border: 1px solid #999;
	width:880px;
	overflow:auto;
}
.emBoxBanner{
	padding-top:5px;
	height:25px;
	background: #999;
	color:#f8f8f8;
	font-size:15px;
	font-weight:bold;
}

.emBoxLabelDiv {
	text-align:left;
	padding-left:100px;
	padding-top: 30px;
	color:#999999;
	font-size:16px;
}
.fileInputDiv {
	text-align:left;
	padding-left:100px;
	padding-top: 20px;
	color:#999999;
	font-size:16px;
}
.buttonDiv {
	padding-top:40px;
	text-align:center;
	height:40px;
}
.logoutButton {  
	margin-top: 6px; 
	padding-right: 10px;
	font-weight: bold;
	cursor: pointer;
	color:#336699;
	display:none;
}
.location{
	margin-top: 4px;
	padding-left: 5px;
	font-weight: normal;
	color:#404040;
	display:table-cell;
	vertical-align:bottom;
}
.location a{
	color:#1388cd;
	text-decoration:none;
	margin-right:7px;
	background:url("../images/sprite.gif") right -950px no-repeat;
}
.title{
	padding-top:30px;
	text-align:center;
	color:#336699;
	font-size:16px;
	font-weight:bold;
}
#main .main-title {
	font-size:18px;
	font-weight:bold;
	color:#606060;
	margin-bottom:10px;
	margin-top:10px;
}
#searchButton{
	cursor:pointer;
	text-decoration:none;
	width:40px;
	background:url("../images/sprite.gif") 0 -900px no-repeat;
}
.legend{
	color:#555;
	font-size:14px;
	font-weight:bold;
}
.resultText{
	color:#555;
	font-size:14px;
	text-align:left;
}
.resetButton{
	color:#fff;
	cursor:pointer;
	text-decoration:none;
	width:50px;
	font-weight:bold; 
	background-color:#6e6e6e;
	border:2px outset #fff;
}

.status {
	font-family: Arial, Helvetica, sans-serif;font-size: 12px;
	font-weight: normal;
	font-size: 14px;
	color: #003366;
	text-align:left;
	margin-left:10px;
}

.statusText {
	background:#FFFFFF;
	font-weight: normal;
	font-size: 18px;
	color:  #B0E0E6;
}
.menuText {
	font-weight: bold;
	font-size: 13px;
	color: #336699;
}
.submenuText, .specialmenuText, .text-special {
	font-weight: normal;
	font-size: 13px;
	color: #555555;
}
.result {
	font-weight: normal;
	font-size: 14px;
	color: #336699;
	margin-left:20px;
	text-decoration: none;
}

.submenuInputText {
	font-weight: normal;
	font-size: 11px;
}

.inputText {
	font-weight: normal;
	background: #FFFFCC;
}

.pcheckbox {
	background: #ccc;
	width: 15px;
	height: 15px;
}

.pmcheckbox {
	border: 1px solid #FFFFCC;
	width: 15px;
	height: 15px;
	margin-left: 22px;
}
.groupbox {
	margin-left:25px;
	width: 300px;	
}
.groupbox_der {
	margin-left:25px;
	width: 440px;	
}
.groupbox_ts {
	margin-left:25px;
	margin-top:10px;
	width: 400px;	
}
.groupbox_fs {
	margin-left:10px;
	margin-top:10px;
	width: 360px;	
}
.groupbox_tss {
	margin-left:25px;
	margin-top:10px;
	width: 400px;	
}
.groupbox_ingestOpts {
	margin-left:25px;
	margin-top:10px;
	width: 400px;	
}
.groupbox_modsIngestOpts {
	margin-left:6px;
	margin-top:10px;
	width: 520px;	
}
.groupbox_ftype {
	margin-left:20px;
	width: 100px;	
}
.groupbox_cdl {
	margin-left:25px;
	width: 400px;	
}
.groupbox_cdlOptions {
	margin-left:25px;
	width: 400px;	
}
.groupbox_rdf {
	margin-left:25px;
	width: 400px;	
}
.groupbox_sip {
	margin-left:45px;
	margin-bottom:10px;
	width: 460px;	
	text-align:left;
}
.groupbox_emOptions {
	font-weight: normal;
	margin-left:25px;
	width: 460px;	
}

.groupbox_ark {
	margin-left:15px;
	margin-bottom:5px;
	width:460px;	
	text-align:left;
}
.groupbox_jetlOptions {
	margin-left:10px;
	margin-bottom:2px;
	width: 500px;	
	text-align:left;
}
.groupbox_srb {
	margin-left:25px;
	width: 400px;	
}
.groupbox_compOrder {
	margin-left:35px;
	width: 480px;	
}
.slegandText{
	font-size: 10px;
	color: #333333;
}
.requiredLabel {
	font-weight: bold;
	color: #FF0000;
}
.requiredLabel.indicator {
	padding-right: 3px;
}
.percentageText {
	font-weight: bold;
	font-size: 12px;
	color: #006699;
}
.label {
	font-weight: normal;
}
.errorText {
	font-weight: bold;
	font-size: 13px;
	color: #FF0000;
}
#stsDiv {
	padding-left:20px;
	padding-top:2px;
	padding-bottom:2px;
	background:#D8D8D8;
}
#stats-sum{
	color:#505050;
	font-size:12px;
	text-align:center;
	background-color:#e0e0e0;
}
.stats-sum-text{
	background-color:#808080;
	color:#f8f8f8;
	font-size:11px;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	border-right:2px solid #404040;
}
#stats-sum td{
	height:24px;
	border-bottom:1px solid #ccc;
	text-align:right;
	padding-right:10px;
	color:#404040;
}
#stats-sum tr{
	background-color:#e8e8e8;
}
#stats-sum th{
	cursor:pointer;
	text-align:right;
	padding:10px;
}
#stats-tab td{
	height:22px;
	border-bottom:1px solid #ccc;
	font-size:12px;
	text-align:right;
	padding-right:10px;
	color:#404040;
}
.stats-switch-views {
	float:right;
	display:cell;
	vertical-align:top;
	font-size:14px;
	font-weight:bold;
	color:#41627e;
}
.stats-tab-text{
	color:#e8e8e8;
	background-color:#999;
	border-bottom:1px solid #ccc;
	border-right:1px solid #404040;
	cursor:pointer;
}
.tab-title{
	font-size:14px;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:5px;
	color:#41627e;
	text-align:left;
}
.tab-banner{
	height:25px;
	background-color:#666;
	color:#fff;
	font-size:12px;
	text-align:center;
}
.tab-banner-first{
	background-color:#505050;
	border-right:1px solid #404040;
	border-bottom:1px solid #606060;
}
.tab-banner th{
	border-bottom:1px solid #505050;
}
.thumbBox, .icon{
	display: block;
	width: 70px;
	height: 70px;
	margin: 0px !important;
	padding: 0px;
	font-size: 30px;
	text-align: center;
	line-height: 70px;
	background-image: url("../images/no-image-icon-6.png");
	color: rgba(0, 0, 0, 0.25);
}
.lower-tab {
	border-right: 1px solid #444;
	font-size: 10px;
}
.export{
	text-align:left;
	margin:10px 10px 30px 0;
	font-size:14px;
	font-weight:bold;
}
#stats-tab table{
	color:#505050;
	font-size:11px;
	text-align:center;
	width:820px;
}
.index-list {
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
}
.index-list li a{
	margin:0;
	padding:0;
	display:block;
	font-size:0.9em;
	color:#404040;
	text-decoration:none;
	font-weight:bold;
}
.index-list .item{
	background:url('../images/arrow.gif') no-repeat right center;
	padding:0.8em 0.5em;
	border-bottom:1px solid #ccc;
	font-size:14px;
	font-weight:bold;
}
#main .main-title {
	font-size:18px;
	font-weight:bold;
	color:#606060;
	margin-bottom:10px;
	margin-top:10px;
}
#keywordsBlock, #phrasesBlock{
	font-size:12px;
	color:#333;
}

#keywordsBlock ul, #phrasesBlock ul {
	margin-left:0px;
	margin-top:2px;
	padding-left:30px;
	text-indent:-4px;
	text-align:left;
	list-style-type: disc;
	list-style-image:url('../images/arrow.gif') !important;
	list-style-position:inside;
}
#keywordsBlock ul li, #phrasesBlock ul li {
	list-style:url('../images/arrow.gif') !important;
}

.paging{
	cursor:pointer;
	font-size:12px;
	color:#1388cd;
}
.pagingNone{
	cursor:default;
	font-size:12px;
	color:#555;
}
.pagingAngle{
	color:#555;
	font-size:10px;
}
#searchButton{
	cursor:pointer;
	text-decoration:none;
	width:40px;
	background:url("../images/sprite.gif") 0 -900px no-repeat;
}

.formatOptions {
  padding-top: 10px;
  margin-left:5px;
}

.doc_link {margin-left:132px;margin-bottom:-6px;text-align:left;font-size:14px;}
.doc_link a {text-decoration:none; cursor:pointer;}
.logout {  float:right;font:13px;/* for IE6/7 */*font-size:small;/* for IE Quirks Mode */*font:x-small;}

#tdr_crumbs{display: inline;}
/* navigation reset */
#menu_nav, #menu_nav div, #menu_nav a, #menu_nav ul, #menu_nav li{margin: 0;padding: 0;}
#menu_nav li {list-style: none;}
/* navigation fonts */
#menu_nav {  font:13px;/* for IE6/7 */*font-size:small;/* for IE Quirks Mode */*font:x-small;}
/* navigation default layout */

#menu_nav {
   min-width:180px;
   text-align:center;
}

/* son of suckerfish: http://htmldog.com/articles/suckerfish/dropdowns/ */
#menu_nav ul {padding: 0;margin: 0;list-style: none;line-height: 1;}
#menu_nav ul a {display: block;}
#menu_nav ul li { /* all list items */float: left; /* width needed or else Opera goes nuts */}
#menu_nav ul li ul { /* second-level lists */position: absolute;left: -999em; /* Using left instead of display to hide menus because display: none isn't read by screen readers */}
#menu_nav ul li:hover ul, #menu_nav ul li.sfhover ul { /* lists nested under hovered list items */left: auto;}
/* non son of suckerfish */
#menu_nav {}
#menu_nav ul {position:relative;z-index:999;border-left:1px solid #B3CBDC; height: 20px;}
#menu_nav ul li {}
#menu_nav ul li ul {background:#f2f6f8;}
#menu_nav ul li span {display: block;cursor:default;}
#menu_nav ul li span {display: block;}

#menu_nav ul li a, #menu_nav ul li span
{
    background: #F0FAFF;
    background: rgba(255, 255, 255, 0.4);
    border-right: solid 1px #B3CBDC;
    border-left: solid 1px rgba(255, 255, 255, 0.6);
    /*  border-bottom: solid 1px #95AFC9;*/
    color: rgb(0, 75, 110);
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.9);
    padding: 0px 7px 1px 7px;
    height: 20px;
    white-space: nowrap;
    text-align: left;
    text-transform: none;
    font-size: 12px;
    cursor: pointer;
}

#menu_nav ul li.active a,#menu_nav ul li.active span
{
    background: #F0FAFF;
    background: rgba(255, 255, 255, 0.8);
    border-bottom: #D56A03 solid 3px;
}

#menu_nav ul li a:hover
{
    background: #fff;
}

#menu_nav ul li span:hover, #menu_nav ul li.sfhover span {
    background: #fff;
}

#menu_nav ul li:hover ul,#menu_nav ul li.sfhover ul {margin-left:-1px;height:auto;border:1px solid #adbcc5;border-bottom:0;} /* same as border-bottom on content */
#menu_nav ul li:hover ul li,#menu_nav ul li.sfhover ul li {display:inline;/* fixes ie6 3px bug */width:10em;float:none;padding-right:0;}
#menu_nav ul li:hover ul li a,#menu_nav ul li.sfhover ul li a {color:#0d4b73;background:#f2f6f8;border-right:0;border-bottom:1px solid #adbcc5;}

#menu_nav ul li:hover ul li a:hover,#menu_nav ul li.sfhover ul li a:hover
{
    background: #fff;
}

.github-fork-ribbon.left-top:before {
    background-color: #f80;
}
